Subject: Lord Teach Me How To Love
From: "End Time Issues" <[email-masked]>
To: "James @ Prophetic Network" <[email-masked]>
Date: Fri, 17 Nov 2000 22:49:38 +0200

Hi

I recently read the book "Lord Teach Me How To Love" by Creflo Dollar.

It had a tremendous impact on me and, if I take it seriously, I pray that it will continue to impact me for a considerable amount of time to come.

As I was reading I recorded headlines, key points and thoughts.

These points seem so significant that I thought I would type them up in the hope that they would be a blessing to others.

Hope you are challenged AND blessed by them.

Shalom

James Robertson

[email-masked]
(0027)-(0)-11-791-2327
(0027)-(0)-83-251-6644

P O Box 898, Randpark Ridge, 2156, Republic of South Africa

Please feel free to forward this mail to others as seems appropriate to you.

If you do not want to receive further mail on this and related topics, please reply to this mail with the words "Please remove me from your mailing list" in the subject line.

If this is forwarded to you and you want to receive future mailings, please reply to this mail with the words "Please add me to your mailing list" in the subject line.

-------------------------------------------------

Our Ref : 9ETI/REFERENC/BOOKSMRY/LTMHTL.WP/JAR/jar v 1.0       17 November 2000

ABSTRACT AND SOME THOUGHTS

AFTER READING

"LORD TEACH ME HOW TO LOVE"

By

CREFLO DOLLAR

(Published by Harrison House 2000)

Notes by

James Robertson

-------------------------------------------------

To all who call themselves by the name of Christ and truly seek to serve Him with all their hearts, all their souls, all their minds and all their strength.

Greetings in the Name of Jesus Christ of Nazareth,

In mid October 2000, while seeking the Lord concerning a number of issues and seeking to draw closer to Him, I was led to purchase the book "Lord Teach Me How to Love" by Creflo Dollar.

This book really challenged me and, I believe, represents an enormous challenge to the church at large in these last day's.

As I read, it became apparent that I really had no appreciation or even basic understanding of the enormity of the Love of God, or how to live according to His principles to the depth that was presented in the book. I had considerable knowledge of the Word of God and significant personal experience of His guiding hand on my life, including miraculous interventions. BUT, I had hardly comprehended His love at all in the measure that it was presented in the book.

This led me to conclude that there were probably others who would also be challenged by this teaching. For that reason, the summary that follows has been prepared, in the hope that it will bless others and encourage them to draw closer to God.

This document, sets out the headlines that were recorded while reading the book.

PAGE

11. BE TRANSFORMED BY LOVE

13. NEVER be too busy to love.

Never be too busy to listen to others.

16. THEY WILL KNOW US BY OUR LOVE

John 13: 35 "By this shall all mean no you are my disciples, if the have love one to another."

Declare war on complacency

Be consistent in your love to others.

17. Forget the past -- Not only what we are ashamed of but also what we are proud of always press on.

LOVE WITH INTENSITY

20. GOD'S LOVE IN YOU GROWS AS YOU LOVE OTHERS.

23. LOVE IS A DECISION.

LOVE IS A FORCE.

Lack of love can stop you receiving results from God! Satan can HINDER YOUR FAITH by attacking your ability to love! You're a liar if you say you love God but don't love others!

You can prevent God's blessings for manifesting in your life because of your unwillingness to love!

NB: perfect love drives out fear in other words if a man loves his wife perfectly she will not have fear!

1 John 4: 8 "God is love"

John 14: 15 "if you love me keep my Commandments" - OBEDIENCE

26. Learn to LOVE GOD before you can love others.

When we know what to do but procrastinate, that puts us in a questionable position in terms of our love for God.

NB if we allow our love for others to get before our love for God we are in a questionable position.

PROCRASTINATION IS DISOBEDIENCE!

PARTIAL OBEDIENCE IS DISOBEDIENCE!

We are not truly in covenant with Him, if we don't obey Him.

We are His friends IF we keep His commandments.

29. OBEY GOD AT ANY COST!

1 John 4: 20 "if you don't love your brother whom you see daily, and you say you love me whom you have not seen, you are a liar."

Love that endures and covers with silence.

He who loveth God loveth his brother also.

30. To the degree you love others you love Him.

"Inasmuch as ye have done unto one of the least of these my brethren, ye have done it unto me" Matthew 25: 40.

31. LOVE THE WHOLE BODY OF CHRIST.

- including the denominations and groups we don't understand or don't agree with. It is NOT for us to decide if they are part of the Body - that is Jesus job - Anglican, Presbyterian, Catholic, Seventh Day Adventist, Church of Jesus Christ of the Latter Day Saints (Mormon) - if they call themselves by the name of Christ - LOVE THEM!! They may have obvious error, but what about the planks in our own eyes?

32. Straighten out the relationships we have with the people we see every day.

NBB Forgive those who have wronged YOU!

IF I DON'T WALK IN LOVE, I AM NOBODY IN HEAVENS SIGHT.

Allowing one's love for one's wife to become more important than your love and obedience to God is a major mistake!

37. Anointed to love

ROOTED AND GROUNDED IN LOVE

38. If you are not rooted in love do not expect miracles!

39. The Bible is a revelation of God's love.

40. There is NO POWER WITHOUT LOVE!

42. PRAYER

= COMPASSION

= POWER

FIRST - VERTICAL LOVE WITH THE FATHER

SECOND - HORIZONTAL LOVE WITH THE PEOPLE

THEN God's power can WORK.

Lust takes as much as it can without giving in return.

43. You will never see the power of healing operate in your ministry until you first see Jesus.

When I [Creflo Dollar] understood Jesus compassion, I saw Him.

Prayer = Compassion = Power

First vertical love between Jesus and the Father then horizontal love from Jesus to the people

Our motivation for displaying His power must be SINCERE COMPASSION to see others saved, delivered and healed, rather than for earth's praise and recognition.

44. WHAT CAN I DO FOR YOU? (The love of God)

Bear one another's burden's Galatians 6:2 - your thinking should be "I love others with the love of God, I want so much for their lives to be changed. I want so much for their bodies to be healed. Oh God, help me to help them!!

See the massive hurt in marriage and seek God's compassion to see marriages healed!

45. GOD'S LOVE MUST BEGIN OPERATING IN MY LIFE

46. PUT THE NEEDS OF OTHERS FIRST IN OUR PRAYERS!

If I do not have LOVE, I am nothing (A USELESS NOBODY)

LOVE UNCONDITIONALLY

52. Galatians 5:5,6 "For we through the Spirit wait for the hope of righteousness by Faith. For in Jesus Christ, neither circumcision availeth any thing, nor un-circumcision; but faith which worketh BY LOVE".

FAITH WORKS BY LOVE

OUR FAITH WILL NOT WORK IF OUR LOVE IS NOT WORKING!

Love is damaged by offense, un-forgiveness and disobedience - then we cannot expect answers to our prayers!

55. Meditate on the Word Day and Night.

56. Allow God to handle our circumstances.

58. If we don't like our harvest we need to change the seed.

61. Without love, faith will not work - NOT prosperity or ANYTHING.

62-63. If we are not walking in love, then when God blesses us, our pride and arrogance will take over.

When LOVE is truly operating THEN the power will flow.

66. Only when we love God and love one another and only when we keep God's Commandments, will God bring us to the harvest of our dreams and desires.

69. Satan attacks our love with anger, thus destroying our faith.

71. It doesn't mean anything to come to church all the time if you are not willing to work out misunderstandings, mend broken relationships, and love even when it is difficult to do so. True Christianity is walking in love to the point that every time others are around us, they somehow are positively affected by our genuine love.

LOVE YOUR ENEMIES!

72. God's love is unconditional.

73. God's love endures.

Even when we distance ourselves from a sinning brother, NEVER STOP LOVING THEM!

74. Romans 2:4 "The goodness of God leadeth to repentance" (i.e. love brings about change).

75. Romans 5: 3 "Tribulation worketh patience" - worketh = employs - use patience to pull you through tribulation.

Love others:

- when we first meet them,

- when they mess up,

- AND when they have straightened out.

STOP ONLY LOVING WHEN SOMEONE PLEASES US!

ENVY STOPS PROMOTION - Rejoice when others get blessed!

Love is never jealous.

77. Love is not proud - give God the glory.

78. God hates the proud look proverbs 6:16,17.

God has a problem with people who are always boasting about their accomplishments.

GIVE GOD THE GLORY ELSE YOU MAKE YOURSELF YOUR OWN IDOL!

Wherever you see the spirit of "I" you see the spirit of Satan!

Brag on God.

79. Acknowledge God in ALL the good He has done to us.

We don't do ANY THING without the help of the MASTER - it's ALL GOD

God is a good God and his handiwork is worthy to be displayed - acknowledge Him in ALL THING's.

80. Restrain your MOUTH.

= speaking without restraint is pride ==> "regardless of what the Word says, I'm going to say and do what I want this time" - refusing to comply with God.

Rather say "Thank God I'm saved".

Love enables us to shut our mouths, turn our heads, and bless those who curse us.

81. Rudeness is NOT Boldness!

MANNER's - love is not rude or un-mannerly.

82. Be a perfect gentleman.

Love is not self seeking.

Real love ALWAYS GIVES.

God loves us so much that He GAVE!! - love and giving go hand in hand.

Give that it COSTS!

83. Love is not touchy, fretful, or resentful - GROW UP!!

84. LOVE LET'S GO!

Love does not take account of the evil done to it; it doesn't pay attention to a suffered wrong.

NB We don't love based on how we feel. We love others because God first loved us!

"And what can separate us from the love of God? Nothing!" Romans 8:39.

87. Love covers with silence, 1 Corinthians 13:6 "love rejoiceth not in iniquity."

Help the person get back on his feet.

Confess your faults one to another -- that ye may be healed -- confess your struggles to a trusted friend.

88. GOD'S SYSTEM IS AN EXCHANGE OF WEAKNESSES AND STRENGTHS UNTIL WE ELIMINATE WEAKNESS.

BUT we have to walk in love in order for people to trust us.

COVERING OTHERS WITH LOVE.

1 Corinthians 13 6-7 (AMP) "It [love] does not rejoice at injustice and unrighteousness, but rejoices when right and truth prevail. Love bears up under anything and everything that comes, is ever ready to believe the best of every person, its hopes are fadeless under all circumstances, and it endures everything [without weakening]."

89. Reporting an incident of ministry to a "fallen" preacher...... "Then I [Creflo Dollar] sat down with him to make a covenant agreement with him. I grabbed his face and said, 'I promise to love you forever. And if you should die, I'll see to it that you wife is taken care of and that your children get a first-class education. I will not leave you, no matter what you do. I LOVE YOU UNCONDITIONALLY.'"

This seems to me to be a critical example of how Christian love should seek to restore a fallen brother.

90. The gifts and calling are without repentance - God does not change His mind.

91. COVER SIN WITH LOVE AND SILENCE. 

Love covers all transgressions - Proverbs 10:12 AMP.

Love covers a multitude of sin's - 1 Peter 4:8 AMP.

= referring to sin confessed to us.

93. Do not be concerned about what others think if we associate with a known sinner.

Are you without sin? NO!!

94. DON'T GOSSIP ABOUT OTHERS SIN!!.

Be prudent with your testimony - share only what is necessary for them to know.

95. We MUST confess our sin's: Proverbs 28:13 "He that covereth his sin's shall not prosper: But whoso confesseth and forsaketh them shall have mercy."

96. Don't violate the LAW OF LOVE!!

99. LOVE THAT FORGETS

Love your enemies, bless them that curse you, do good to them that hate you and pray for them which despitefully use you and persecute you that ye may be the children of your Father which is in heaven, for He maketh his sun to rise on the evil and the good, and sendeth rain on the just and the unjust.

100. DO RIGHT EVEN WHEN SOMEONE ELSE IS DOING ME WRONG!!

Take it to God if you have problems letting go.

102. DON'T RETALIATE -- LOVE, GIVE, FORGIVE.

Let go of past offenses -- FORGET

Give the hurts to God in prayer and let them GO.

104. By holding on to past offenses you establish your own righteousness and forfeit the righteousness God has given you through Jesus Christ.

Mark 11:22-26 Have faith -- What things soever ye desire, when ye pray, believe that ye receive them. And when ye stand praying FORGIVE!

105. Unforgiveness hinders spiritual growth - it stops you from operating by or receiving the end of your faith.

Without faith it is IMPOSSIBLE TO PLEASE GOD - Hebrews 11:16.

106 The JUST shall live by faith : Romans 1:17.

IF we do not forgive, we are NOT JUST!.

CONFESSIONS OF FAITH ARE USELESS - NOTHING MORE THAN IDLE WORD'S WITHOUT FORGIVENESS.

108. Matthew 18:35 we will be handed to the tormentors if we do not forgive!

IF SOMEONE DOES YOU HARM

109. Our spiritual circumstances are a result of our failure to forgive and our failure to walk in LOVE.

111. Say " Bless You" in the midst of persecution.

115. FAMILY LOVE

Love people where they are - spiritually, mentally AND emotionally.

116. True love does not give up on people just because they are irritating or make mistakes.

LOVE IS WILLING TO CHANGE 

Change is the EVIDENCE OF LOVE

= to line up with what God wants.

117. SOW change to REAP change.

= DO IT FIRST YOURSELF.

119. The Fear of God is to be willing to align ourselves with his Word - no matter what the cost. The fear of God is to obey Him Psalm 55:19 "God shall aflict those who do not change" because they do not fear God.

LOVE IS NOT RUDE.

120. WATCH YOUR TONE OF VOICE.

LOVE IS NOT SELFISH

= DOES NOT INSIST ON ITS OWN RIGHTS OR ITS OWN WAY.

LOVE is more concerned about how you can meet the needs of another than how you would like your needs met.

LOVE IS NOT EASILY PROVOKED.

Take our eyes of our own agendas and desires to serve our family's.

Thinks no evil - not quick to take offence, not touchy or fretful, not resentful.

121. A loveless home = a loveless society.

120 LOVE DISCIPLINE'S.

123. You don't really love your children if you don't take the time to correct them.

Children should show respect - "Yes ma'm and no ma'm."

124. Your children are way they are because of you.

Most children rebel because they want to get their parents attention.

Children desire to be loved and appreciated (as do wives).

125. Your children are MIRROR IMAGES of you.

PRAY FOR YOUR CHILDREN DAILY.

131. THE FATHERS LOVE

God loves us with unconditional, everlasting love.

132. Ephesians 3: 19 know the love of Christ which passes knowledge that ye might be filled with all the fullness God.

Love is the avenue to being filled with everything God has to offer.

LORD, open my eyes to see JESUS in Your Word and to see Your Love in Your Word.

133. Unless you have a revelation of the importance of love and the greatness of God's love for you, YOU WILL NOT BE ABLE TO EXPERIENCE THE FULLNESS OF GOD!

134. God's love is TOUGH - it is marked by discipline.

135. The true proof of love is in a person's honesty - In other words, they love you enough to tell you when you are wrong.

136. If someone says they love you and then lets you go on doing the wrong thing then they are lying.

137. He only disciplines those He loves therefore REPENT and change your heart, mind and direction.

God's love is unconditional and everlasting.

God's love is the ultimate source of power.

141. Love conquerors ALL.

GOD IS LOVE.

A love relationship only works when both parties involved put forth the effort to maintain it!

God ALWAYS loves us, so if we don't experience His love, it is because we are not putting in the effort to LOVE HIM and to receive HIS love.

142. God's love is mature - it does not exhibit childish characteristics such as jealousy, envy and selfishness.

Children don't know any better - ADULTS ARE WITHOUT EXCUSE!

Only a child would hold a grudge or disrespect another person.

DOES GOD KNOW YOU?

144. God should be the FIRST AND LAST person you talk to each day!

145. RELATIONSHIP BEFORE SERVICE

If we don't spend sufficient time with God our batteries run flat and we run on our own instead of HIS POWER!.

146. Obedience NOT service determines how much we love God.

LISTEN TO GOD.

149. A series of helpful prayers and confessions are contained as an appendix to this book.

We should ALL examine ourselves in the mirror of God's Word as presented in this book.

We should all seek, by faith, to put these principles into practice in our lives.

For those who do, it is certain that they will experience a new dimension of walking with God and will have a profound impact on the lives of those around them.

May The Lord bless you and keep you and make His face to shine upon you, in the name of Jesus Christ of Nazareth, King of Kings and Lord of Lords and Saviour of the world.

James Robertson

Email : [email-masked]

Telephone : ++27-(0)-83-251-6644.

                   : ++27-(0)-11-791-2327